/* Block: categories-list (categories-list) */
.g-d0e2ec46 { display: flex; flex-wrap: wrap; gap: var(--size-s); }
.g-d0e2ec46 .g-3239561a { position: relative; text-decoration: none; background-color: var(--color-surface); flex: 0 0 calc((100% - (var(--size-s) * 4)) / 5); padding: var(--size-s) var(--size-s) 90px; border-radius: var(--b-radius); text-align: left; overflow-wrap: break-word; text-wrap: balance; min-height: 156px; transition: .2s ease-in-out filter; }
.g-d0e2ec46 .g-3239561a:hover { filter: brightness(0.96); }
.g-d0e2ec46 .g-3239561a:hover .g-70b43659 { opacity: 1; }
.g-d0e2ec46 .g-410f6b63 { position: relative; z-index: 1; }
.g-d0e2ec46 .g-70b43659 { position: absolute; bottom: 16px; right: 16px; font-size: 80px; opacity: .3; transition: .2s ease-in-out opacity; }
@media screen and (max-width: 1024px) { .g-3239561a { flex: 0 0 calc((100% - (var(--size-s) * 2)) / 3); padding: var(--size-xs) var(--size-xs) 82px; }
.g-70b43659 { font-size: 72px; }
 }@media screen and (max-width: 768px) { .g-3239561a { flex: 0 0 calc((100% - var(--size-s)) / 2); min-height: 119px; padding-bottom: 70px; }
.g-70b43659 { font-size: 56px; }
 }

/* Block: category-header (category-header) */
.g-33d193ac { padding: var(--size-m) 0 var(--section-padding); }
.g-33d193ac .g-7a6d5a00 { display: inline-flex; justify-content: flex-start; align-items: center; padding: var(--size-xxs) var(--size-s); background-color: var(--color-surface); border-radius: var(--b-radius); gap: var(--size-xs); }
.g-33d193ac .g-f6e80910 { margin-top: var(--size-s); }
@media screen and (max-width: 576px) { .g-7a6d5a00 { display: flex; margin: 0 auto; justify-content: center; gap: var(--size-xxs); }
.g-f6e80910 { margin-top: var(--size-xs); text-align: center; }
 }

/* Block: comments (comments) */
.comments-block .comments {
    list-style: none;
    padding: 0;
}

.comments-block .comments ul {
    padding: 0;
}

.comments-block .comment {
    list-style: none;
}

.comments-block .comments-title,
.comments-block .comment-reply-title {
    font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem);
    font-weight: 600;
    line-height: 120%;
    margin-bottom: var(--size-m);
}

.comments-block .comment-body,
.comments-block .comment-respond {
    margin-top: var(--size-m);
    background-color: var(--color-surface);
    padding: var(--size-s);
    border-radius: var(--b-radius);
}

.comments-block .comment-content {
    margin-top: var(--size-s);
}

.comments-block .comment-metadata {
    margin-top: var(--size-xxs);
}

.comments-block .avatar {
    border-radius: 50%;
    margin-right: var(--size-xs);
}

.comments-block .comment-form {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xs);
}

.comments-block .comment-form p {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xxs);
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"],
.comments-block .comment-form textarea {
    width: 100%;
    border: 0;
    border-radius: var(--b-radius);
    font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem);
    font-weight: 400;
    line-height: 120%;
    color: var(--color-text);
    background-color: var(--color-bg);
    outline: none;
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"] {
    height: var(--size-l);
}

.comments-block .comment-form textarea {
    min-height: 130px;
    resize: vertical;
}

.comments-block .comment-form .submit {
    position: relative;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    color: var(--color-text-light);
    padding: 9px 75px;
    min-height: var(--size-l);
    text-decoration: none;
    font-size: 18px;
    border: 0;
    cursor: pointer;
    background-color: var(--color-primary);
    border-radius: var(--b-radius);
}

.comments-block p.comment-form-cookies-consent {
    flex-direction: row;
    align-items: center;
}

/* Block: cookie (cookie) */
.g-84491c19 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.g-4135c245 { display: block; }
.g-dfec5226 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.g-d551f1fe { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.g-57ab7183 { width: 100%; }
@media screen and (max-width: 768px) { .g-84491c19 { padding: var(--size-s); }
.g-dfec5226 { text-align: center; gap: var(--size-s); flex-direction: column; }
.g-d551f1fe { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.g-57ab7183 { width: auto; }
 }@media screen and (max-width: 576px) { .g-d551f1fe { gap: var(--size-xxs); }
 }

/* Block: featured-posts (featured-posts) */
.g-de42c67c { display: grid; grid-template-columns: minmax(0, 1fr) 564px; gap: var(--size-s); align-items: start; }
.g-391ab96a { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.g-716d3df1 { margin: 32px 0; height: 1px; border: 0; border-top: 1px solid var(--color-surface); }
.g-fdca7f90 { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }
@media screen and (max-width: 1024px) { .g-de42c67c { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 870px) { .g-de42c67c { grid-template-columns: 1fr; gap: var(--size-l); }
 }@media screen and (max-width: 576px) { .g-391ab96a { gap: var(--size-xs); }
 }

/* Block: footer (footer) */
.g-35f39162 { font-size: 40px; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xxs); white-space: nowrap; }
.g-013c9c89 { text-align: center; position: fixed; left: 50%; top: 50%; transform: translateX(-50%) translateY(-50%) scale(0.7); padding: var(--size-xs) var(--size-s); border-radius: 14px; background: var(--color-secondary); box-shadow: var(--shadow); color: var(--color-text-light); opacity: 0; visibility: hidden; transition: opacity 0.2s ease, transform 0.2s ease, visibility 0.2s ease; z-index: 1000; }
.g-013c9c89.g-41c76fed { opacity: 1; visibility: visible; transform: translateX(-50%) translateY(-50%) scale(1); }
.g-428a1ec1 { margin-top: var(--section-padding); }
.g-f2717e81 { position: relative; background-color: var(--color-primary); color: var(--color-text-light); border-radius: var(--b-radius); padding: var(--size-xl); display: flex; justify-content: space-between; align-items: center; flex-wrap: wrap; gap: var(--size-xl); margin-bottom: -80px; }
.g-9b41d080 { max-width: 510px; }
.g-d7fff948 { max-width: 430px; }
.g-61a086ee { margin-top: var(--size-xs); }
.g-3b169b13 { position: relative; margin-top: var(--size-s); display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-7174c919 { background-color: var(--color-surface); border: 0; height: 40px; border-radius: 40px; padding: 10px 24px; flex: 2; }
.g-bf2e8163 { flex: 1; cursor: pointer; border: 0; background-color: var(--color-secondary); color: var(--text-light); height: 40px; border-radius: 40px; padding: 10px 24px; transition: transform 0.1s ease-in-out; }
.g-bf2e8163:hover { transition: transform 0.3s ease-in-out; transform: scale(1.06); }
.g-25637458 { display: flex; justify-content: flex-start; align-items: center; margin-top: var(--size-xs); }
.g-c64db1c1 { transform: scale(1.2); margin-right: var(--size-xs); }
.g-d61dd7b3 { background-color: var(--color-secondary); color: var(--color-text-light); padding-top: 160px; padding-bottom: var(--size-m); }
.g-86d6f472 { display: flex; flex-direction: column; justify-content: center; align-items: center; gap: var(--size-m); }
.g-afb5caba { display: flex; justify-content: flex-end; align-items: center; flex-wrap: wrap; gap: var(--size-xs) var(--size-xl); }
.g-f87c0c25 { margin: var(--size-xl) 0; border-color: var(--color-surface); }
.g-3ab093cf { display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); text-align: center; }
@media screen and (max-width: 1024px) { .g-f2717e81 { padding: var(--size-m); }
.g-9b41d080 { max-width: initial; }
.g-d7fff948 { max-width: initial; }
 }@media screen and (max-width: 768px) { .g-3ab093cf { flex-wrap: wrap; justify-content: space-between; text-align: left; }
.g-4ff6e55d { order: 3; width: 100%; }
 }@media screen and (max-width: 576px) { .g-f2717e81 { gap: var(--size-m); }
.g-3b169b13 { flex-direction: column; gap: var(--size-xxs); }
.g-7174c919 { width: 100%; }
.g-bf2e8163 { width: 100%; }
.g-86d6f472 { justify-content: flex-start; align-items: flex-start; }
.g-afb5caba { flex-direction: column; justify-content: flex-start; align-items: flex-start; }
 }

/* Block: header (header) */
#header-nav-desktop .menu-item a,
#header-nav-desktop .page_item a,
#header-nav-dropdown .menu-item a,
#header-nav-dropdown .page_item a {
    position: relative;
    text-decoration: none;
    white-space: nowrap;
    padding: var(--size-xxs) var(--size-xs);
    height: 35px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 35px;
    transition: 0.1s text-shadow ease-in-out;
}
#header-nav-desktop .menu-item a:hover,
#header-nav-desktop .page_item a:hover,
#header-nav-dropdown .menu-item a:hover,
#header-nav-dropdown .page_item a:hover {
    text-shadow: 0.5px 0 0 currentColor;
}
#header-nav-desktop .current-menu-item a,
#header-nav-desktop .current_page_item a,
#header-nav-dropdown .current-menu-item a,
#header-nav-dropdown .current_page_item a {
    text-shadow: 0.5px 0 0 currentColor;
}
#header-nav-desktop .current-menu-item a .g-f6b6ca84,
#header-nav-desktop .current_page_item a .g-f6b6ca84,
#header-nav-dropdown .current-menu-item a .g-f6b6ca84,
#header-nav-dropdown .current_page_item a .g-f6b6ca84 {
    background-color: var(--color-text);
}

.g-7c03bdfd { position: sticky; top: 0; z-index: 5; box-shadow: var(--shadow); }
.g-4f3e797a { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.g-7b510522 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.g-d50dffe1 { display: none; }
.g-e59275c0 { font-size: 34px; margin-right: var(--size-xxs); }
.g-acc626e0 { font-size: 24px; font-weight: 600; }
.g-586260ba { -ms-overflow-style: none; scrollbar-width: none; }
.g-9f76bb57 { display: none; }
.g-af1c647a { display: flex; justify-content: flex-start; align-items: center; height: 51px; border-radius: 51px; gap: var(--size-s); padding: 0 8px; }
.g-f6b6ca84 { position: absolute; bottom: -6px; display: block; width: 8px; height: 8px; border-radius: 50%; }
.g-a7741a84 { cursor: pointer; border: 0; padding: var(--size-xxs) var(--size-xs); transition: 0.3s transform ease-in-out; width: 72px; text-align: center; background-color: transparent; }
.g-a7741a84:hover { transform: scale(1.05); }
.g-e78c49fe { display: none; }
.g-219a3fa3 { display: none; }
.g-c959a95d { display: inline; }
.g-c512a60a { display: none; }
.g-fa00f1cb { display: none; justify-content: flex-start; align-items: center; padding-bottom: var(--size-xs); }
.g-fa00f1cb.g-9d6082b1 { display: flex; width: 100%; }
.g-a0da8eda { height: auto; display: flex; flex-direction: column; text-align: left; align-items: flex-start; }
.g-a0da8eda .g-f6b6ca84 { bottom: 50%; margin-bottom: -4px; left: -5px; }
@media screen and (max-width: 870px) { .g-e59275c0 { font-size: 28px; }
.g-acc626e0 { font-size: 20px; }
.g-af1c647a { gap: var(--size-xxs); }
.g-7e0b8204 { display: none; }
.g-219a3fa3 { display: block; }
.g-fa00f1cb.g-9d6082b1 { display: flex; width: 100%; }
 }

/* Block: hero-search (hero-search) */
.g-cc421a10 { padding: var(--section-padding) 0; }
.g-8b86f30d { display: flex; }
.g-7303632c { flex: 1; border-radius: var(--b-radius) 0 0 var(--b-radius); overflow: hidden; }
.g-004aedfd { width: 100%; height: 100%; }
.g-02c0a4f8 { flex: 1; border-radius: 0 var(--b-radius) var(--b-radius) 0; background-color: var(--color-primary); color: var(--color-text-light); display: flex; flex-direction: column; justify-content: center; padding: var(--size-m); }
.g-2d0fbfc7 { margin-top: var(--size-s); }
.g-131acd25 { margin-top: var(--size-m); }
@media screen and (max-width: 1024px) { .g-8b86f30d { flex-direction: column-reverse; }
.g-7303632c { border-radius: 0 0 var(--b-radius) var(--b-radius); }
.g-004aedfd { height: 350px; }
.g-02c0a4f8 { border-radius: var(--b-radius) var(--b-radius) 0 0; padding-bottom: var(--size-xl); }
 }@media screen and (max-width: 576px) { .g-004aedfd { height: auto; }
.g-02c0a4f8 { padding: var(--size-s); }
 }

/* Block: page-404 (page-404) */
.g-ba9d8489 { display: flex; justify-content: center; align-items: center; flex-direction: column; position: relative; min-height: 480px; }
.g-849418d9 { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); max-width: 100%; height: auto; }
.g-d7772fe9 { position: relative; padding: var(--size-xl) 0; }
.g-66ef946c { text-align: center; }
.g-1c32a97e { text-align: center; margin-top: var(--size-s); }
.g-1531a6a6 { display: flex; justify-content: center; align-items: center; gap: var(--size-m); }
@media screen and (max-width: 576px) { .g-1531a6a6 { flex-direction: column; gap: var(--size-xs); }
 }

/* Block: page-content (page-content) */
.g-7a324b3c { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-7a324b3c { padding: var(--size-xs); }
 }

/* Block: page-header (page-header) */
.g-b26c8803 { padding: var(--size-m) 0 50px; }
.g-f8900f30 { margin-top: var(--size-m); padding: var(--size-s) var(--size-s) var(--size-m); text-align: center; }
.g-a1673da3 { margin-top: var(--size-xs); }
@media screen and (max-width: 576px) { .g-f8900f30 { margin-top: var(--size-xs); }
 }

/* Block: pagination (pagination) */
.g-2dea1dcf .nav-links {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
}

.g-2dea1dcf .page-numbers {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    height: 32px;
    border-radius: 32px;
    min-width: 32px;
    text-decoration: none;
    font-weight: 500;
    border: 1px solid var(--color-secondary);
}

.g-2dea1dcf .page-numbers:hover {
    text-decoration: underline;
}

.g-2dea1dcf .prev {
    left: calc(var(--size-xs) * -1);
    transform: translateX(-100%);
}

.g-2dea1dcf .prev::before {
    content: '';
    display: inline-block;
    width: 32px;
    height: 32px;
    background-color: var(--color-secondary);
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='32' height='32' viewBox='0 0 32 32' fill='none'%3E%3Cpath d='M16 0C24.8366 0 32 7.16344 32 16C32 24.8366 24.8366 32 16 32C7.16344 32 0 24.8366 0 16C0 7.16344 7.16344 0 16 0ZM14.0537 10.2197C13.7608 9.92683 13.2851 9.92683 12.9922 10.2197L8.21973 14.9932C7.92683 15.2861 7.92683 15.7608 8.21973 16.0537L12.9922 20.8271C13.2851 21.12 13.7608 21.12 14.0537 20.8271C14.3466 20.5343 14.3465 20.0585 14.0537 19.7656L10.5605 16.2734H24.75C25.1642 16.2734 25.5 15.9376 25.5 15.5234C25.5 15.1092 25.1642 14.7735 24.75 14.7734H10.5605L14.0537 11.2812C14.3466 10.9884 14.3465 10.5126 14.0537 10.2197Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='32' height='32' viewBox='0 0 32 32' fill='none'%3E%3Cpath d='M16 0C24.8366 0 32 7.16344 32 16C32 24.8366 24.8366 32 16 32C7.16344 32 0 24.8366 0 16C0 7.16344 7.16344 0 16 0ZM14.0537 10.2197C13.7608 9.92683 13.2851 9.92683 12.9922 10.2197L8.21973 14.9932C7.92683 15.2861 7.92683 15.7608 8.21973 16.0537L12.9922 20.8271C13.2851 21.12 13.7608 21.12 14.0537 20.8271C14.3466 20.5343 14.3465 20.0585 14.0537 19.7656L10.5605 16.2734H24.75C25.1642 16.2734 25.5 15.9376 25.5 15.5234C25.5 15.1092 25.1642 14.7735 24.75 14.7734H10.5605L14.0537 11.2812C14.3466 10.9884 14.3465 10.5126 14.0537 10.2197Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
    flex-shrink: 0;
}

.g-2dea1dcf .next {
    right: calc(var(--size-xs) * -1);
    transform: translateX(100%);
}

.g-2dea1dcf .next::after {
    content: '';
    display: inline-block;
    width: 32px;
    height: 32px;
    background-color: var(--color-secondary);
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='32' height='32' viewBox='0 0 32 32' fill='none'%3E%3Cpath d='M16 32C7.16344 32 -6.26248e-07 24.8366 -1.39876e-06 16C-2.17128e-06 7.16345 7.16344 1.21761e-06 16 4.4509e-07C24.8366 -3.27426e-07 32 7.16344 32 16C32 24.8366 24.8366 32 16 32ZM17.9463 21.7803C18.2392 22.0732 18.7149 22.0732 19.0078 21.7803L23.7803 17.0068C24.0732 16.7139 24.0732 16.2392 23.7803 15.9463L19.0078 11.1729C18.7149 10.88 18.2392 10.88 17.9463 11.1729C17.6534 11.4657 17.6535 11.9415 17.9463 12.2344L21.4395 15.7266L7.25 15.7266C6.83583 15.7266 6.50003 16.0624 6.5 16.4766C6.5 16.8908 6.83581 17.2265 7.25 17.2266L21.4395 17.2266L17.9463 20.7188C17.6534 21.0116 17.6535 21.4874 17.9463 21.7803Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='32' height='32' viewBox='0 0 32 32' fill='none'%3E%3Cpath d='M16 32C7.16344 32 -6.26248e-07 24.8366 -1.39876e-06 16C-2.17128e-06 7.16345 7.16344 1.21761e-06 16 4.4509e-07C24.8366 -3.27426e-07 32 7.16344 32 16C32 24.8366 24.8366 32 16 32ZM17.9463 21.7803C18.2392 22.0732 18.7149 22.0732 19.0078 21.7803L23.7803 17.0068C24.0732 16.7139 24.0732 16.2392 23.7803 15.9463L19.0078 11.1729C18.7149 10.88 18.2392 10.88 17.9463 11.1729C17.6534 11.4657 17.6535 11.9415 17.9463 12.2344L21.4395 15.7266L7.25 15.7266C6.83583 15.7266 6.50003 16.0624 6.5 16.4766C6.5 16.8908 6.83581 17.2265 7.25 17.2266L21.4395 17.2266L17.9463 20.7188C17.6534 21.0116 17.6535 21.4874 17.9463 21.7803Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
    flex-shrink: 0;
}

.g-2dea1dcf .prev,
.g-2dea1dcf .next {
    border: 0;
    position: absolute;
    top: 50%;
    margin-top: -16px;
    padding: 0 16px;
    gap: 8px;
}

.g-2dea1dcf .current {
    background-color: var(--color-secondary);
    color: var(--color-text-light);
}

@media screen and (max-width: 768px) {
    .g-2dea1dcf .prev {
        left: 0;
        transform: none;
    }

    .g-2dea1dcf .next {
        right: 0;
        transform: none;
    }

    .g-2dea1dcf .prev,
    .g-2dea1dcf .next {
        position: static;
        margin-top: 0;
    }
}

.g-2dea1dcf { display: flex; justify-content: center; padding: var(--size-l) 0 var(--size-xl); }
@media screen and (max-width: 768px) { .g-2dea1dcf { padding: var(--size-m) 0 var(--size-l); }
 }

/* Block: post-card (post-card) */
.g-07f41a4f { position: relative; overflow: hidden; border-radius: var(--b-radius); background-color: var(--color-surface); padding: 8px; }
.g-07f41a4f .g-3aa44bf7 { position: relative; text-decoration: none; }
.g-07f41a4f .g-f07efcfe { display: inline-flex; align-items: center; justify-content: flex-start; flex-wrap: wrap; gap: 0 6px; color: var(--color-primary); }
.g-07f41a4f .g-3f78386f { margin-top: var(--size-xs); background-color: var(--color-secondary); border-radius: var(--b-radius); overflow: hidden; aspect-ratio: 16/10; }
.g-07f41a4f .g-3f78386f img { width: 100%; height: 100%; object-fit: cover; }
.g-07f41a4f .g-b516d55f { padding: 4px; display: flex; justify-content: center; gap: 6px; align-items: center; white-space: nowrap; }
.g-07f41a4f .g-5a845992 { margin-top: var(--size-xs); display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.g-07f41a4f .g-a86a6325 { display: block; margin-top: var(--size-s); white-space: nowrap; opacity: 0.8; }
.g-07f41a4f .g-250ba66b { margin-top: var(--size-s); padding-bottom: var(--size-xs); border-bottom: 1px solid var(--color-text); }
.g-c024b388 { position: relative; overflow: hidden; border-radius: var(--b-radius); background-color: var(--color-surface); padding: 8px; }
.g-c024b388 .g-3aa44bf7 { position: relative; text-decoration: none; }
.g-c024b388 .g-f07efcfe { display: inline-flex; align-items: center; justify-content: flex-start; flex-wrap: wrap; gap: 0 6px; color: var(--color-primary); }
.g-c024b388 .g-3f78386f { margin-top: var(--size-xs); background-color: var(--color-secondary); border-radius: var(--b-radius); overflow: hidden; aspect-ratio: 16/10; }
.g-c024b388 .g-3f78386f img { width: 100%; height: 100%; object-fit: cover; }
.g-c024b388 .g-b516d55f { padding: 4px; display: flex; justify-content: center; gap: 6px; align-items: center; white-space: nowrap; }
.g-c024b388 .g-5a845992 { border-top: 1px solid var(--color-text); margin-top: var(--size-xxs); padding-top: var(--size-xxs); display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.g-c024b388 .g-a86a6325 { display: block; margin-top: var(--size-s); white-space: nowrap; opacity: 0.8; }
.g-c024b388 .g-250ba66b { margin-top: var(--size-xxs); display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
@media screen and (max-width: 576px) { .g-f07efcfe { gap: 0 4px; }
 }

/* Block: post-content (post-content) */
[id^="anchor-"] {
    scroll-margin-top: calc(var(--header-height, 0px) + 15px);
}

.post-navigation-wrapper .nav-links {
    margin-top: var(--size-xl);
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: var(--size-xl);
}

.post-navigation-wrapper .nav-links .post-navigation-link {
    gap: var(--size-xxs);
}

.post-navigation-wrapper .nav-links .nav-next {
    margin-left: auto;
        text-align: right;
}

.g-2351dafc { display: grid; grid-template-columns: 270px 1fr; gap: var(--size-s); padding: var(--size-xl) 0; }
.g-2351dafc blockquote { margin: 0 var(--size-s); border-left: 3px solid var(--color-primary); padding: var(--size-s) var(--size-xs); }
.g-2351dafc .g-6141b63e { position: sticky; top: calc(var(--header-height, 0px) + 15px); }
.g-2351dafc .g-d9792bd9 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-2351dafc .g-7bc3a7fb { margin-top: var(--size-m); }
.g-2351dafc .g-6b5650b7 { margin-top: var(--size-m); color: var(--color-text-description); display: flex; flex-direction: column; justify-content: flex-start; align-items: flex-start; gap: 16px; }
.g-2351dafc .g-0cd15cb4 { display: block; text-decoration: none; }
.g-2351dafc .g-0cd15cb4:hover { text-decoration: underline; }
.g-2351dafc .g-fb1dae5c { background-color: var(--color-surface); border-radius: var(--b-radius); padding: 8px 16px; font-weight: bold; }
@media screen and (max-width: 1024px) { .g-2351dafc { grid-template-columns: 1fr; }
.g-2351dafc .g-265fe26c { display: none; }
.g-2351dafc .g-7bc3a7fb { margin-top: var(--size-s); }
.g-2351dafc .g-6b5650b7 { align-items: flex-start; margin-top: var(--size-s); gap: var(--size-xs); }
 }@media screen and (max-width: 768px) { .g-2351dafc blockquote { margin: 0; }
 }

/* Block: post-header (post-header) */
.g-5b88d6d4 { position: relative; height: 800px; }
.g-a1ec3711 { height: 100%; display: flex; flex-direction: column; }
.g-8f0ee4c5 { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: -1; }
.g-8f0ee4c5::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.4); }
.g-6a392292 { width: 100%; height: 100%; }
.g-662c8c5a { margin-top: auto; position: relative; bottom: 0; padding: 56px var(--wrapper-padding) 32px; margin-left: calc(-1 * var(--wrapper-padding)); width: 90%; max-width: 1000px; border-radius: var(--b-radius); z-index: 1; }
.g-c52007e7 { position: absolute; top: 0; left: var(--wrapper-padding); transform: translateY(-50%); display: inline-flex; justify-content: flex-start; align-items: center; height: 53px; border-radius: var(--b-radius); padding: 8px 32px; background-color: var(--color-primary); gap: var(--size-s); flex-wrap: wrap; }
.g-9deb165d { text-decoration: none; }
.g-9deb165d:hover { text-decoration: underline; }
.g-cd39f4a8 { display: block; width: 4px; height: 4px; border-radius: 50%; background-color: var(--color-text-light); }
.g-e60fa108 { margin-top: var(--size-m); }
.g-7f83498d { margin-top: var(--size-m); }
@media screen and (max-width: 1024px) { .g-c52007e7 { padding: 8px 16px; height: 40px; gap: var(--size-xs); }
.g-e60fa108 { margin-top: var(--size-s); }
.g-7f83498d { margin-top: var(--size-s); }
 }@media screen and (max-width: 768px) { .g-5b88d6d4 { height: 700px; }
.g-662c8c5a { width: 95%; }
.g-c52007e7 { gap: var(--size-xxs); height: auto; }
 }@media screen and (max-width: 576px) { .g-6a392292 { aspect-ratio: auto; height: 100%; }
 }

/* Block: posts-list (posts-list) */
.g-e92919a5 { display: grid; gap: 24px; grid-template-columns: repeat(3, 1fr); }
@media screen and (max-width: 1024px) { .g-e92919a5 { grid-template-columns: repeat(2, 1fr); }
 }@media screen and (max-width: 768px) { .g-e92919a5 { grid-template-columns: 1fr; }
 }

/* Block: recommendation (recommendation) */
.g-009c9eaf { text-align: center; }
.g-238dbfa5 { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); }
.g-ed5f8bb0 { display: flex; justify-content: center; align-items: center; gap: 16px; }
.g-2a75c446 { width: 32px; height: 32px; border-radius: 50%; border: 0; padding: 0; background-color: var(--color-primary); display: flex; justify-content: center; align-items: center; cursor: pointer; }
.g-2a75c446:hover { background-color: var(--color-primary); }
.g-de81b375 { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .g-238dbfa5 { margin-top: var(--size-m); }
 }

/* Block: search (search) */
.g-0ad3377e { text-align: center; max-width: 430px; margin: 0 auto; }
.g-6fa0dac8 { margin-top: var(--size-xl); }
.g-465830fa { max-width: 430px; margin-inline: auto; text-align: center; }

/* Block: searchform (searchform) */
.g-6611ed75 { position: relative; display: inline-block; width: 100%; height: 48px; border-radius: 48px; background-color: var(--color-primary); padding: 4px 0; margin-top: 10px; }
.g-6611ed75 .g-6dd5ed16 { color: var(--color-text); position: absolute; top: 50%; transform: translateY(-50%); left: 4px; width: calc(100% - 56px); height: 40px; border-radius: 44px; background-color: var(--color-surface); border: 0; padding: var(--size-xxs) var(--size-s); font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; }
.g-6611ed75 .g-8d77d82e { position: absolute; right: 0; top: 0; height: 100%; border: 0; width: 52px; border-radius: 48px; cursor: pointer; display: flex; justify-content: center; align-items: center; padding: 0; transition: opacity .2s ease-in-out; background-color: transparent; }
.g-6611ed75 .g-8d77d82e:hover { opacity: .7; }

/* Block: toTop (toTop) */
.g-18197199 { position: fixed; bottom: 30px; right: 30px; opacity: 0; background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; visibility: hidden; transition: 0.3s opacity ease-in-out; z-index: 4; }
.g-18197199 svg { fill: var(--color-text-light); }
.g-9208efc7 { visibility: visible; opacity: 1; }
@media screen and (max-width: 768px) { .g-18197199 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }

/* Block: front-page::hero-search (hero-search) */
.g-e68e8fba { padding: var(--section-padding) 0; }
.g-35fbb4eb { display: flex; }
.g-87756be2 { flex: 1; border-radius: var(--b-radius) 0 0 var(--b-radius); overflow: hidden; }
.g-e687b0ba { width: 100%; height: 100%; }
.g-33f14616 { flex: 1; border-radius: 0 var(--b-radius) var(--b-radius) 0; background-color: var(--color-primary); color: var(--color-text-light); display: flex; flex-direction: column; justify-content: center; padding: var(--size-m); }
.g-6a05e982 { margin-top: var(--size-s); }
.g-b5d0daae { margin-top: var(--size-m); }
@media screen and (max-width: 1024px) { .g-35fbb4eb { flex-direction: column-reverse; }
.g-87756be2 { border-radius: 0 0 var(--b-radius) var(--b-radius); }
.g-e687b0ba { height: 350px; }
.g-33f14616 { border-radius: var(--b-radius) var(--b-radius) 0 0; padding-bottom: var(--size-xl); }
 }@media screen and (max-width: 576px) { .g-e687b0ba { height: auto; }
.g-33f14616 { padding: var(--size-s); }
 }

/* Block: front-page::text--0 (text) */
.g-951ab4f9 { text-align: center; }

/* Block: front-page::categories-list (categories-list) */
.g-a33795d8 { display: flex; flex-wrap: wrap; gap: var(--size-s); }
.g-a33795d8 .g-acdc785e { position: relative; text-decoration: none; background-color: var(--color-surface); flex: 0 0 calc((100% - (var(--size-s) * 4)) / 5); padding: var(--size-s) var(--size-s) 90px; border-radius: var(--b-radius); text-align: left; overflow-wrap: break-word; text-wrap: balance; min-height: 156px; transition: .2s ease-in-out filter; }
.g-a33795d8 .g-acdc785e:hover { filter: brightness(0.96); }
.g-a33795d8 .g-acdc785e:hover .g-2efa5ac4 { opacity: 1; }
.g-a33795d8 .g-2e5fc2cd { position: relative; z-index: 1; }
.g-a33795d8 .g-2efa5ac4 { position: absolute; bottom: 16px; right: 16px; font-size: 80px; opacity: .3; transition: .2s ease-in-out opacity; }
@media screen and (max-width: 1024px) { .g-acdc785e { flex: 0 0 calc((100% - (var(--size-s) * 2)) / 3); padding: var(--size-xs) var(--size-xs) 82px; }
.g-2efa5ac4 { font-size: 72px; }
 }@media screen and (max-width: 768px) { .g-acdc785e { flex: 0 0 calc((100% - var(--size-s)) / 2); min-height: 119px; padding-bottom: 70px; }
.g-2efa5ac4 { font-size: 56px; }
 }

/* Block: front-page::featured-posts (featured-posts) */
.g-1fd9957d { display: grid; grid-template-columns: minmax(0, 1fr) 564px; gap: var(--size-s); align-items: start; }
.g-b8dd35b0 { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.g-cfde280a { margin: 32px 0; height: 1px; border: 0; border-top: 1px solid var(--color-surface); }
.g-eb304728 { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }
@media screen and (max-width: 1024px) { .g-1fd9957d { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 870px) { .g-1fd9957d { grid-template-columns: 1fr; gap: var(--size-l); }
 }@media screen and (max-width: 576px) { .g-b8dd35b0 { gap: var(--size-xs); }
 }

/* Block: front-page::page-content--0 (page-content) */
.g-09944a48 { margin: var(--section-padding) 0; }

/* Block: contacts-page::page-content--0 (page-content) */
.g-20879a5f { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-20879a5f { padding: var(--size-xs); }
 }

/* Block: contacts-page::form--0 (form) */
.g-acfc737c { display: flex; justify-content: flex-start; align-items: center; position: relative; gap: var(--size-s); z-index: 1; }
.g-00d273fb { padding: var(--size-m); flex: 0 0 60%; display: flex; flex-direction: column; justify-content: center; }
.g-b0aa0572 { display: flex; justify-content: flex-start; }
.g-8c227e5c { padding: var(--size-xl); flex: 1; display: flex; justify-content: flex-start; align-items: center; }
.g-087b0768 { display: flex; justify-content: flex-start; align-items: center; }
.g-82ac7543 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-right: var(--size-m); }
.g-a4893d25 { fill: var(--color-text); }
.g-ed14499f { stroke: var(--color-text); }
.g-fec812da { stroke: var(--color-text); }
.g-9fbfbdda { display: flex; flex-direction: column; }
.g-89489b78 { flex: 0 0 50%; height: 383px; }
.g-b22e836a { position: relative; z-index: 1; }
@media screen and (max-width: 870px) { .g-acfc737c { flex-direction: column; }
.g-00d273fb { width: 100%; flex: 0 0 auto; }
.g-b0aa0572 { flex-direction: column; }
.g-8c227e5c { width: 100%; padding: var(--size-m); var(--wrapper-padding); }
.g-128a8655 { width: 100%; display: flex; justify-content: space-between; }
.g-087b0768 { margin-top: 0; align-items: flex-start; flex-direction: column; }
.g-82ac7543 { margin-right: 0; }
.g-9fbfbdda { margin-top: var(--size-xs); }
.g-89489b78 { height: 429px; width: 100%; flex: 0 0 auto; }
 }@media screen and (max-width: 576px) { .g-00d273fb { padding: var(--size-xs); }
.g-128a8655 { flex-direction: column; align-items: center; gap: var(--size-s); margin-top: var(--size-s); }
.g-087b0768 { align-items: center; }
.g-9fbfbdda { text-align: center; }
.g-89489b78 { height: 370px; }
 }

/* Block: about-page::about--0 (about) */
.g-b7093061 { display: flex; align-items: center; gap: var(--size-m); }
.g-6b8b84b5 { flex: 1; }
.g-6db6750f { flex: 1; }
@media screen and (max-width: 768px) { .g-b7093061 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .g-6db6750f { text-align: center; }
 }

/* Block: about-page::text--0 (text) */
.g-f290331b { text-align: center; }

/* Block: about-page::page-content--0 (page-content) */
.g-ea5145c4 { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-ea5145c4 { padding: var(--size-xs); }
 }

/* Block: expertise::about--0 (about) */
.g-c0e26ed4 { display: flex; align-items: center; gap: var(--size-m); }
.g-f9deb740 { flex: 1; }
.g-156aba37 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .g-c0e26ed4 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .g-7b3eabaf { text-align: center; }
 }

/* Block: expertise::reviews--0 (reviews) */
.g-5090ed0a { display: flex; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding: var(--size-xl) 20px; margin-inline: -20px; }
.g-90c7fbb3 { width: 50%; }
.g-7067f9d8 { min-width: 270px; height: 100%; box-shadow: var(--shadow); display: flex; flex-direction: column; }
.g-64a39774 { padding: var(--size-s) var(--size-m); }
.g-7835edde { transform: scale(1.2); }
.g-b97cbfa8 { padding: var(--size-s) var(--size-m); margin-top: auto; }
.g-9970710e svg { fill: var(--color-text); }
@media screen and (max-width: 1024px) { .g-5090ed0a { padding: 20px 20px 10px; }
.g-7835edde { transform: none; }
 }@media screen and (max-width: 768px) { .g-90c7fbb3 { width: 100%; }
 }@media screen and (max-width: 576px) { .g-5090ed0a { flex-direction: column; overflow: initial; padding: 0; margin-inline: 0; }
.g-7067f9d8 { text-align: center; }
 }

/* Block: expertise::text--0 (text) */
.g-ec4a7dd8 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .g-ec4a7dd8 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .g-ec4a7dd8 { padding: var(--size-s); }
 }

/* Block: expertise::about--1 (about) */
.g-e53e6f9e { display: flex; align-items: center; gap: var(--size-m); }
.g-49578d8f { flex: 1; }
.g-13c66078 { flex: 1; }
@media screen and (max-width: 768px) { .g-e53e6f9e { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .g-13c66078 { text-align: center; }
 }